APP_ENV=local
APP_DEBUG=true
APP_KEY=base64:EBt/3KpOTRXA5Bb1KOStxhNfVOI/btEWOhnC1BJDu10=
APP_URL=http://localhost

DB_CONNECTION=mysql
DB_HOST=52.163.206.151
DB_PORT=3306
DB_DATABASE=simp
DB_USERNAME=akpsi
DB_PASSWORD=akpsi

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
